
#stacks_in_1079 {
	background-color: rgba(255, 255, 153, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_out_1079 {
	width: 31%;
	margin-left:0;
}

#stacks_in_5369 {
	margin:  20px;
	padding:  20px;
}

#stacks_out_5369 {
	width: 96%;
	margin-left:0;
}

#stacks_in_5366 {
	margin:  20px;
	padding:  20px;
}

#stacks_out_5366 {
	width: 91%;
	margin-left:0;
}

#stacks_out_5426 {
	width: 95%;
	margin-left:0;
}

#stacks_out_5420 {
	width: 96%;
	margin-left:0;
}

#stacks_out_5423 {
	width: 80%;
	margin-left:0;
}

#stacks_out_5391 {
	width: 95%;
	margin-left:0;
}

#stacks_out_5417 {
	width: 96%;
	margin-left:0;
}
